# File struct:
#   - About
#   - Articles
#   - Comments
#   - Event
#     - Dates
#     - Locations
#   - Logs
#   - Pictures
#   - Seo
#   - Teams
#   - Tokens
#   - User
#   - Videos


about:
  title:
    not_blank: Le titre principale de la section "A propos" doit être défini.
    min_length: Le titre principale de la section "A propos" doit faire au minimum 5 charactères.
    max_length: Le titre principale de la section "A propos" doit faire au maximum 50 charactères.
  sub_title:
    not_blank: Le sous-titre de la section "A propos" doit être défini.
    min_length: Le sous-titre de la section "A propos" doit faire au minimum 5 charactères.
    max_length: Le sous-titre de la section "A propos" doit faire au maximum 100 charactères.
  content:
    not_null: Vous devez définir un contenue pour votre section "A propos".


articles:
  title:
    not_blank: Le titre principale d'un article doit être défini.
    min_length: Le titre principale d'un article doit faire au minimum 5 charactères.
    max_length: Le titre principale d'un article doit faire au maximum 50 charactères.
  sub_title:
    not_blank: Le sous-titre d'un article doit être défini.
    min_length: Le sous-titre d'un article doit faire au minimum 5 charactères.
    max_length: Le sous-titre d'un article doit faire au maximum 100 charactères.
  content:
    not_null: Vous devez définir un contenue pour votre article.
  description:
    not_blank: La description de l'article ne peux être vide.


comments:
  content:
    not_null: Vous devez définir un contenue pour votre commentaire.


event:

  dates:
    title:
    not_blank: Le titre principale de l'évènnement doit être défini.
    min_length: Le titre principale de l'évènnement doit faire au minimum 5 charactères.
    max_length: Le titre principale de l'évènnement doit faire au maximum 50 charactères.
    event_at:
      not_blank: Vous devez définir une date pour votre évènnement.

  locations:
    city:
      not_blank: La ville de l'évènnement doit être défini.
      min_length: La ville de l'évènnement doit faire au minimum 1 charactères.
      max_length: La ville de l'évènnement doit faire au maximum 100 charactères.
    postal:
      not_null: Veuillez définir une adresse postale.
    street:
      not_blank: Veuillez définir une rue.
    country:
      not_blank: Le pays de l'évènnement doit être défini.
      min_length: Le pays de l'évènnement doit faire au minimum 1 charactères.
      max_length: Le pays de l'évènnement doit faire au maximum 100 charactères.

  title:
    not_blank: Le titre principale de l'évènnement doit être défini.
    min_length: Le titre principale de l'évènnement doit faire au minimum 5 charactères.
    max_length: Le titre principale de l'évènnement doit faire au maximum 100 charactères.
  description:
    not_blank: Veuillez définir une description pour l'évènnement.

seo:
  meta_title:
    not_blank: Veuillez définir un titre pour le partage de votre article.
    min_length: Le titre pour le partage de votre article doit faire au minimum 5 charactères.
    max_length: Le titre pour le partage de votre article doit faire au maximum 100 charactères.
  meta_description:
    not_null: Veuillez définir une description pour le partage de votre article.


teams:
  first_name:
    not_blank: Veuillez entrer un prénom.
    max_length: Le prénom doit faire au maximum 100 charactères.
  last_name:
    not_blank: Veuillez entrer un nom
    max_length: Le nom doit faire au maximum 200 charactères.
  slogan:
    not_null: Veuillez entrer votre slogan.
  img_id:
    not_null: Veuillez selectionner une image.

user:
  name:
    not_blank: Veuillez indiquer votre prénom.
    max_length: Le prénom ne peux faire plus de 100 charactères.
  family_name:
    not_blank: Veuillez indiquer votre nom de famille.
    max_length: Le nom de famille ne peux faire plus de 200 charactères.
  img_id:
    not_null: Veuillez charger votre image de profile.
  email:
    not_null: Veuillez indiquer un email.
    email: Veuillez indiquer un email valide.
  password:
    not_blank: Veuillez entrer un mot de passe.
  login:
    not_blank: Veuillez entrer un login.
    min_length: Le login doit faire au minimum 5 charactères.
    max_length: Le login doit faire au maximum 50 charactères.

videos:
  title:
    not_blank: Veuillez indiquer un titre pour votre video.
    min_length: Le titre de la video doit faire au minimum 5 charactères.
    max_length: Le titre de la video doit faire au maximum 100 charactères.
  src:
    not_blank: Veuillez entrer le code pour accéder à votre video.
  img_path:
    not_null: Veuillez indiquer le chemin de la miniature de la video.